### Function

# Phosh log_set_log_domains

#### Declaration [src]

    void
    phosh_log_set_log_domains (
      const char* domains
    )

#### Description [src]

Set the current logging domains. This sets an appropriate log handler as well.

#### Parameters

`domains`

  Type: `const char*`

  Comma separated list of log domains.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.